H1 { 
color : #0033cc; 
font-size : 16pt; 
text-decoration : none; 
text-align : center; 
margin : 15px 5px 20px 5px; 
} 
H2 { 
color : #0066ff; 
font-size : 12pt; 
text-decoration : none; 
text-align : center; 
} 
H3 { 
font-size : 10pt; 
font-weight : bold; 
color : #000000; 
text-decoration : none; 
text-align : left; 
margin : 5px; 
} 
H4 { 
font-size : 10pt; 
color : #000000; 
text-decoration : underline; 
text-align : center; 
} 
H5 { 
font-size : 10pt; 
color : #000000; 
text-align : center; 
} 
a { 
font-size : 10pt; 
font-weight : bold; 
color : #0000ff; 
} 
a:hover { 
color : #0066ff; 
} 
.cp { 
color : red; 
} 
.center { 
text-align : center; 
} 
BODY { 
background-color : #ffffbb; 
background-position : 0% 0%; 
background-repeat : repeat; 
padding-right : 15px; 
padding-left : 15px; 
font-size : 10px; 
padding-bottom : 0; 
margin : 0; 
color : #000000; 
padding-top : 0; 
font-family : Verdana, Arial, sans-serif; 
} 
P { 
font-size : 9pt; 
font-weight : bold; 
text-align : justify; 
text-indent : 20px; 
color : #000000; 
margin-top : 3px; 
margin-bottom : 0; 
} 
.upoutavka { 
font-size : 8pt; 
font-weight : normal; 
text-align : justify; 
text-indent : 20px; 
color : #000000; 
margin-top : 3px; 
margin-bottom : 0; 
} 
.VC { 
font-size : 12pt; 
font-weight : bold; 
text-align : center; 
text-indent : 20px; 
margin-top : 3px; 
margin-bottom : 0;
color : #000000; 
background-color : #5FBDCE; 
padding : 5 5px 5 5px; 
} 
.vyrazny { 
font-style : normal; 
color : #660099; 
font-size : 10pt; 
font-weight : bold; 
}
.bomba {
background-color : #ffff00; 
font-style : normal; 
color : #660099; 
font-size : 12pt; 
font-weight : bold; 
}  
.snov { 
font-size : 8pt; 
font-weight : normal; 
text-align : justify; 
color : #141450; 
} 
.statni { 
font-size : 11pt; 
font-weight : bold; 
text-align : justify; 
color : #000000; 
} 
.cerveny { 
font-size : 10pt; 
font-weight : bold; 
text-decoration : none; 
text-align : justify; 
font-family : Arial; 
color : #aa4444; 
} 
li { 
font-size : 10pt; 
font-weight : bold; 
text-align : left; 
color : #000000; 
} 
ul { 
font-size : 10pt; 
font-weight : bold; 
text-align : left; 
color : #000000; 
} 
CAPTION { 
font-size : 10pt; 
font-weight : bold; 
} 
TH { 
font-size : 9pt; 
text-align : left; 
} 
TD { 
font-size : 9pt; 
text-align : left; 
} 
.akce { 
font-size : 10pt; 
color : #0033cc; 
background-color : #ff9900; 
text-align : justify; 
padding : 0 5px 0 5px; 
} 
P.kdy { 
font-size : 10pt; 
text-align : center; 
text-indent : 0; 
margin : 5px; 
} 
.sva { 
font-size : 8pt; 
font-weight : bold; 
color : #0033cc; 
text-align : right; 
} 
.nar { 
font-size : 8pt; 
font-weight : bold; 
color : #ff9900; 
background-color : #0033cc; 
text-align : center; 
text-transform : uppercase; 
letter-spacing : 2pt; 
} 
.podpis { 
font-size : 8pt; 
font-weight : bold; 
font-style : italic; 
} 
marquee { 
background-color : #ffff00; 
float : center; 
font-size : 10pt; 
font-weight : bold; 
} 